summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorDiego Elio Pettenò <flameeyes@gentoo.org>2009-07-20 10:32:34 +0000
committerDiego Elio Pettenò <flameeyes@gentoo.org>2009-07-20 10:32:34 +0000
commitdeabae585dca8423047a5c45828dc4f5c17b5045 (patch)
tree836b216f3f0554871e1d0f6a2984eab454c23199 /eclass
parentDisable libuuid/libblkid checks since we dont need them here. (diff)
downloadgentoo-2-deabae585dca8423047a5c45828dc4f5c17b5045.tar.gz
gentoo-2-deabae585dca8423047a5c45828dc4f5c17b5045.tar.bz2
gentoo-2-deabae585dca8423047a5c45828dc4f5c17b5045.zip
Use emake -j1 for install, explicitly. Just to make use of -s in MAKEOPTS for instance.
Diffstat (limited to 'eclass')
-rw-r--r--eclass/php5_2-sapi.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/php5_2-sapi.eclass b/eclass/php5_2-sapi.eclass
index 2d9aa25b6123..fd7f9bba0364 100644
--- a/eclass/php5_2-sapi.eclass
+++ b/eclass/php5_2-sapi.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/php5_2-sapi.eclass,v 1.24 2009/06/21 23:09:02 hoffie Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/php5_2-sapi.eclass,v 1.25 2009/07/20 10:32:34 flameeyes Exp $
# ========================================================================
# Based on robbat2's work on the php4 sapi eclass
@@ -644,7 +644,7 @@ php5_2-sapi_src_install() {
addpredict /usr/share/snmp/mibs/.index
# Install PHP
- make INSTALL_ROOT="${D}" install-build install-headers install-programs || die "make install failed"
+ emake -j1 INSTALL_ROOT="${D}" install-build install-headers install-programs || die "make install failed"
# Install missing header files
if use unicode || phpconfutils_usecheck unicode ; then